Package twisted :: Package runner :: Module procutils |
[frames | no frames]

## Module twisted.runner.procutils

Utilities for dealing with processes.

Function Summary
`list` | ``which`(name, flags)` Search PATH for executable files with the given name.

Function Details

### which(name, flags=1) Search PATH for executable files with the given name. Parameters: `name` - The name for which to search. (type=`str`) `flags` - Arguments to `os.access`. (type=`int`) Returns: `list`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:08 2003 | http://epydoc.sf.net